* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: black;
    background-color: antiquewhite;
    font-family: 'Fredericka the Great', cursive;
}

.hero {
    background-image: url(sunset\ hills\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 60vh;
    background-position: top;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 10px;
}

.hero a {
    border-radius: 10px;
}

.hero p {
    font-size: 20px;
}

h1, p, a {
    display: flex;
    padding: 10px;
    justify-content: center;
    color: white;
    background-color: rgb(223, 0, 104);
    border: solid 3px black;
    margin: 2px 0;
}

nav {
    display: flex;
    padding: 10px;
    justify-content: center;
    background-color: rgb(223, 0, 104);
    border: solid 3px black;
    margin-bottom: 10px;
}

#gemina {
    width: 10%;
}

.button a {

    border: solid 3px black;
    margin: 0 20px;
    font-size: 40px;
}

.button {
    background-color: rgb(223, 0, 104);
}

img {
    background-color: rgb(223, 0, 104);
}

.card {
    border: 5px solid black;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    padding: 10px;
    width: 300px;
    height: 300px;
}

.box {
    display: flex;
}

#home {
    background-color: rgb(184, 0, 157);
    color: rgb(175, 206, 232);
}

.card #astro {
    background-color: rgb(28, 0, 67);
    border: 4px solid black;
}

.card #lesgo {
    background-color: rgb(255, 204, 0);
    width: 60%;
    border: 4px solid black;
}

.card #mayz {
    background-color: rgb(0, 255, 106);
    width: 60%;
    border: 4px solid black;
}

a:hover {
    background-color: white;
    color: rgb(223, 0, 104);
}